

footer {
    padding-top: 50px !important;
}
.footer-img{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer_img_sec a,
.footer_img_sec img {
    width:350px; 
}
.footer_medicare_hspl img{
    width:240px;
}
.footer-img ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
    /* margin-right: 50px; */
}
.footer-img li a{
    background-color: var(--violet);
    padding: 8px 12px;
    margin:0 5px;
    width:100%;
    font-size:20px;
    color:var(--white);
    transition:0.5s all;
    border: solid 2px var(--violet);
}
.footer-img li a:hover{
    color:var(--violet);
    background-color: transparent;
    border: solid 2px var(--violet);
}
footer hr {
    opacity: 1;
    color: #848484;
}
footer .row h4 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}
footer .row .col-lg-5 ul {
    display: flex;
    list-style-type: none;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    row-gap: 10px;
}
.footer-img ul li {
    font-size: 24px;
}
footer .bodymovinanim {
    height: 50px;
    display: block;
}
footer .row .col-lg-5 ul li {
    flex: 0 0 33%;
}
footer .row a {
    color: var(--black);
    text-decoration: none;
}
footer .row .col-lg-5 ul li i {
    margin-right: 10px;
}
footer .row .root {
    display: flex;
}
footer .row .root img {
    margin-right: 10px;
    filter: invert(0.8);
    object-fit: contain;
    margin-bottom: 10px;
}
.cright {
  background-color: #f8f9fa; 
  padding: 1rem 0.5rem;
  font-size: 0.9rem;
  color: #333;
}

#copyright p, #copyright a {
    color: var(--white);
    font-size: 16px;
}



@media(max-width:1600px){
    .footer_img_sec a, .footer_img_sec img {
        width: 300px;
    }
    .footer_medicare_hspl img {
        width: 200px;
    }
}
@media(max-width:1536px){
    .footer-img li a{
        padding: 5px 10px;
        font-size: 17px;
    }
}
@media(max-width:1280px){
    .footer_img_sec a {
        width: 280px;
    }

}
@media(max-width:1024px){
    footer .row h4{
        font-size:20px;
    }
    
}
@media(max-width:991px){
        .footer-color {
        text-align: center;
    }
}
@media (min-width: 768px) {
  .cright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    padding: 1rem 2rem;
  }

  .cright p {
    margin: 0;
  }

}
@media(max-width:767px){
    .cp_rights p,.footer-text p{
      font-size: 13px !important;
    }
}
@media(max-width:575px){
        .cp_rights{
            display: block !important;
            text-align: center;
    }
}
@media(max-width:530px){
        .footer_img_sec a {
        width: 250px;
    }
        .footer_medicare_hspl img {
        width: 167px;
    }
}
@media(max-width:478px){
      .mgh_img{
        width: 120px !important;
    }
  .footer_img_sec img {
        width: 180px;
    }
   
}
@media(max-width:432px) {
    .footer_img_sec a,
    .footer_img_sec img {
        width: 220px;
    }
    .mgh_img {
        width: 130px;
    }
    footer .row .col-lg-5 ul{
        flex-direction: column;
    }

}
/* @media(max-width:395px){
    footer .row .col-lg-5 ul li{
        font-size:15px;
    }
} */
 @media(max-width:478px){
        .footer_img_sec a{
        width: 328px;
    }
      .mgh_img{
        width: 130px;
    }
 }
@media(max-width:375px){
    .footer_img_sec a{
        width: 190px;
    }
    .mgh_img{
        width: 120px;
    }
}
@media(max-width:320px){
    .footer_img_sec a {
        width: 180px;
    }
    .mgh_img {
        width: 110px;
    }
}